#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-EJPxV8SCekWBYRbkbla8q5
key:                  wreq-0.5.3.2-EJPxV8SCekWBYRbkbla8q5
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  7bfbde3726ebdc51d2f9f13c25e48351
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.2/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-EJPxV8SCekWBYRbkbla8q5
depends:
    aeson-1.5.4.0-80igNVFBPru77mSGE86olG
    attoparsec-0.13.2.4-9cNKAGH7is01G0H7vQbo8z
    authenticate-oauth-1.6.0.1-595wDEyJwu9Q0qdD1lHlJ base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-1Z4y5fy0nnYxC1hbo5k72
    containers-0.6.2.1 cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    exceptions-0.10.4 ghc-prim-0.6.1
    hashable-1.3.0.0-GbnBJT49ypZDwhyUhfgimV
    http-client-0.7.2.1-Czm5NiPOw5L7xbDnuL0uZB
    http-client-tls-0.3.5.3-IarjnwZrL1JLPifwvzetNS
    http-types-0.12.3-Ay7Ebn1WULI6CFVCfc98xP
    lens-4.19.2-90EXuU8tEYYBwRb2mgUS9z
    lens-aeson-1.1-4sMPvicLxgZKdpfvfoG8JH
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP
    psqueues-0.2.7.2-3JNcpaOjCfD7aMtAKseiL0 template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.12.0-pZah0rMXkZH7Mr1zX4l5d

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

